nach update fehlt die AppleHilfe

Dieses Thema im Forum "Software" wurde erstellt von bee, 23. Januar 2002.

  1. bee

    bee New Member

    Hallo
    habe kürzlich mit meinem 533G4/OS9.1 ein G4 firmware update und ein nvidia update gemacht ;ein bekannter hat von 9.1 auf 9.2 upgedatet.
    seitdem kommt bei aufrufen von MacHilfe oder HilfeCenter die meldung,für das HTML-basierte hilfesystem würde mindestens Apple Hilfe 2.3 und Mac OS8.5 benötigt.
    das ist aber doch wohl da,wars ja vorher auch.was kann ich tun?

    grüsse bee
     
  2. mackevin

    mackevin Active Member

    Dein Beitrag ist ein wenig unglücklich formuliert.

    -Du hast auf Deinem Rechner ein Firmware Update gemacht.
    -Dein Kumpel hat auf seinem Rechner das MacOS upgedatet.

    Richtig?

    Aber auf welchem der beiden Rechner taucht jetzt das beschriebene Problem auf?

    Gruß
    mackevin
     
  3. bee

    bee New Member

    hallo!

    <<Du hast auf Deinem Rechner ein Firmware Update gemacht.
    Genau,und zwar so vor 10 Tagen;es war das Powermac G4 Firmware Update 4.2.8,und gleich darauf noch ein Geforce Update.

    <<Dein Kumpel hat auf seinem Rechner das MacOS upgedatet.
    Genau,und zwar bei seinem 450er(?) Powerbook von 9.1 auf 9.2

    Deine Annahmen sind beide richtig und jetzt das Tolle:das Problem tritt bei beiden Rechnern auf,und zwar in der Weise,dass unten links im Screen dieses Fenster aufgeht,in welchem die einzelnen Schritte zu Installationen oder Problemlösungen erläutert werden.Dort steht:
    Über die Hilfe
    Achtung:Es ist ein Problem aufgetreten.Das HTML-basierte Hilfesystem benötigt "Apple Hilfe"Version 2.3 und Mac OS 8.5.

    Danke schon mal für die Rückmeldung
    Grüsse
    Bee
     
  4. bee

    bee New Member

    Aaach so,wenn man im Sys-Ordner nach sieht,kann man Apple Hilfe 3.0 und auch HilfeCenter anklicken und die laufen!!Aus der Menüleiste heraus kommt beschriebene Meldung
    bee
     
  5. bee

    bee New Member

    Hallo
    habe kürzlich mit meinem 533G4/OS9.1 ein G4 firmware update und ein nvidia update gemacht ;ein bekannter hat von 9.1 auf 9.2 upgedatet.
    seitdem kommt bei aufrufen von MacHilfe oder HilfeCenter die meldung,für das HTML-basierte hilfesystem würde mindestens Apple Hilfe 2.3 und Mac OS8.5 benötigt.
    das ist aber doch wohl da,wars ja vorher auch.was kann ich tun?

    grüsse bee
     
  6. mackevin

    mackevin Active Member

    Dein Beitrag ist ein wenig unglücklich formuliert.

    -Du hast auf Deinem Rechner ein Firmware Update gemacht.
    -Dein Kumpel hat auf seinem Rechner das MacOS upgedatet.

    Richtig?

    Aber auf welchem der beiden Rechner taucht jetzt das beschriebene Problem auf?

    Gruß
    mackevin
     
  7. bee

    bee New Member

    hallo!

    <<Du hast auf Deinem Rechner ein Firmware Update gemacht.
    Genau,und zwar so vor 10 Tagen;es war das Powermac G4 Firmware Update 4.2.8,und gleich darauf noch ein Geforce Update.

    <<Dein Kumpel hat auf seinem Rechner das MacOS upgedatet.
    Genau,und zwar bei seinem 450er(?) Powerbook von 9.1 auf 9.2

    Deine Annahmen sind beide richtig und jetzt das Tolle:das Problem tritt bei beiden Rechnern auf,und zwar in der Weise,dass unten links im Screen dieses Fenster aufgeht,in welchem die einzelnen Schritte zu Installationen oder Problemlösungen erläutert werden.Dort steht:
    Über die Hilfe
    Achtung:Es ist ein Problem aufgetreten.Das HTML-basierte Hilfesystem benötigt "Apple Hilfe"Version 2.3 und Mac OS 8.5.

    Danke schon mal für die Rückmeldung
    Grüsse
    Bee
     
  8. bee

    bee New Member

    Aaach so,wenn man im Sys-Ordner nach sieht,kann man Apple Hilfe 3.0 und auch HilfeCenter anklicken und die laufen!!Aus der Menüleiste heraus kommt beschriebene Meldung
    bee
     
  9. bee

    bee New Member

    Hallo
    habe kürzlich mit meinem 533G4/OS9.1 ein G4 firmware update und ein nvidia update gemacht ;ein bekannter hat von 9.1 auf 9.2 upgedatet.
    seitdem kommt bei aufrufen von MacHilfe oder HilfeCenter die meldung,für das HTML-basierte hilfesystem würde mindestens Apple Hilfe 2.3 und Mac OS8.5 benötigt.
    das ist aber doch wohl da,wars ja vorher auch.was kann ich tun?

    grüsse bee
     
  10. mackevin

    mackevin Active Member

    Dein Beitrag ist ein wenig unglücklich formuliert.

    -Du hast auf Deinem Rechner ein Firmware Update gemacht.
    -Dein Kumpel hat auf seinem Rechner das MacOS upgedatet.

    Richtig?

    Aber auf welchem der beiden Rechner taucht jetzt das beschriebene Problem auf?

    Gruß
    mackevin
     
  11. bee

    bee New Member

    hallo!

    <<Du hast auf Deinem Rechner ein Firmware Update gemacht.
    Genau,und zwar so vor 10 Tagen;es war das Powermac G4 Firmware Update 4.2.8,und gleich darauf noch ein Geforce Update.

    <<Dein Kumpel hat auf seinem Rechner das MacOS upgedatet.
    Genau,und zwar bei seinem 450er(?) Powerbook von 9.1 auf 9.2

    Deine Annahmen sind beide richtig und jetzt das Tolle:das Problem tritt bei beiden Rechnern auf,und zwar in der Weise,dass unten links im Screen dieses Fenster aufgeht,in welchem die einzelnen Schritte zu Installationen oder Problemlösungen erläutert werden.Dort steht:
    Über die Hilfe
    Achtung:Es ist ein Problem aufgetreten.Das HTML-basierte Hilfesystem benötigt "Apple Hilfe"Version 2.3 und Mac OS 8.5.

    Danke schon mal für die Rückmeldung
    Grüsse
    Bee
     
  12. bee

    bee New Member

    Aaach so,wenn man im Sys-Ordner nach sieht,kann man Apple Hilfe 3.0 und auch HilfeCenter anklicken und die laufen!!Aus der Menüleiste heraus kommt beschriebene Meldung
    bee
     

Diese Seite empfehlen